/* CSS Document */

.bodytext	{font-family: arial, helvetica; color: #000000; font-size: 11px}

.copyright	{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #231F20; text-decoration : none; font-weight : bold; line-height : 30px; padding-left: 10px;}


.stage_background	{background-image: url(/graphics/main/background_stage.png); background-position: center}